Subject: Re: RCS for WinNT
From: [email-masked] (Erwin Achermann)

1 Sep 1997 20:18:25 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Original-CC: "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

[email-masked] wrote:
> 
>      I looked at this mailing list's archive and there were only 3
> messages
>      about RCS - 2 about compiling it, and one requesting binaries.
> None
>      answered, so I repeat the question:
>      Where can I get the working RCS binaries for winnt?
>      I have the latest cygwin32 (rcs is not included), but neither who
> nor
>      whoami work:
> 
>      C:\home\sds>who am i
>      who: /var/run/utmp: No such file or directory
> 
>      C:\home\sds>whoami
>      whoami: cannot find username for UID 500
> 
>      (I have an environment var USER set, but apparently it's not
> enough).
>      Also, I use binary (aka UNIX) file format (no CRLF, just LF).
> Will RCS
>      work with it? (someone claimed that RCS 5.6 converts everything
> to
>      text - aka DOS - file format)
> 
>      If possible, please send me a mail copy of your kind reply.
>      Thanks.
>      Sam
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
I'm not quite sure wheter we talk of the same, but i understand rcs as
Revision Controll System, it is available from your favorite gnu-arcive.
and compiles on b18 wihtout any hassle (at least for me :) 

Cheers Erwin 

-- 
|Erwin Achermann                        phone:  +41-1-632 74 40      |
|Institute of Scientific Computing      fax:    +41-1-632 11 72      |
|ETH Zurich, IFW C29.2                  mailto:[email-masked]  |
|8092 Zurich, Switzerland  http://www.inf.ethz.ch/personal/acherman  |
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".